hello Rated 5 out of 5 stars

Hello, i have firefox 4
and i download this Add, " Finnish spellchecker" but it does not work...does any one have an idea how i can activate it ... please
thanks for help

This review is for a previous version of the add-on (1.9.0).  This user has a previous review of this add-on.

Rated 5 out of 5 stars

Ei toimi myökään Firefox 6:ssa(Nightly).

Voikko se aina on suurin edistyksen vastustaja, kun Firefox päivittyy. Firefox3:nkin tullessa toimivia versioita sai etsiä ympäri nettiä ja virallinen versio laahasi pitkään perässä. Eikö Voikkoa voisi laittaa hyväksymään kaiken vaikka Firefox 6:een asti, sillä tuntuu että täysin toimivan Voikon versiorajoitus aiheuttaa paljon ennemmän harmia, kuin mitä oikeasti epäyhteensopimattomasta Voikosta voisi aiheutua?

This review is for a previous version of the add-on (1.9.0). 

Testisoftien käyttäjän vastuu

Tämä jää kyllä testikäyttäjien vastuulle. Asenna esim. Nightly tester tool: https://addons.mozilla.org/fi/firefox/addon/nightly-tester-tools/ tai vastaava ja aseta laajennus itse toimimaan käyttämässäsi versiossa.

Perustelut lähtevät siitä, että en ehdi testata Firefoxin eri versioita niin, että voisin oikeasti sanoa, että laajennus toimii uusimmassa versiossa. Laajennuksen toimimattomuus voi tietty ilmetä monella eri tapaa lähtien täysin harmittomasta Firefoxin kaatumiseen ja profiilin rikkoutumiseen. Perustuen testaamisen tarpeellisuuteen AMO (tämä sivusto) ei myöskään hyväksy mitään avoimia versionumeroyhteensopivuuksia. Uusin versio jolle lisäosan voisi nyt laittaa yhteensopivaksi on 6.0a, mutta se ei tietty käy ilman että testaisin 6.0a:n, 5.x:n jne. Joten näistä syistä asia jää jokaisen itse hoidettavaksi.

Rated 5 out of 5 stars

Toimiva Voikko Firefox 4:ään http://hpguru.net/firefox-4-0-ja-voikko/

This review is for a previous version of the add-on (1.0.2.1).  This user has 6 previous reviews of this add-on.

Huh huh! Rated 1 out of 5 stars

Markolla lienee jotain sanottavaa? Miten tuo tekstisi saataisiin sellaiseen muotoon, että sen sisältämä asia olisi selkokielellä luettavissa?

This review is for a previous version of the add-on (1.0.2.1). 

Rated 1 out of 5 stars

Aika turha on koko softa ilman oikolukua.
""Suomen kielen oikoluku" could not be installed because it is not compatible with your Firefox build type (Darwin_x86-gcc3). Please contact the author of this item about the problem."

Mac OS X 10.6.4
Thunderbird 3.1.2

This review is for a previous version of the add-on (1.0.2.1). 

Rated 3 out of 5 stars

Osaa oikoluvun, mutta ei kielen vaihtoa Thunderbird 3.x versioissa, Toimii oikein 2.0 -versioissa (mitä tämä sivu ei näköjään enää löydä syystä tai toisesta)

This review is for a previous version of the add-on (1.0.2.1). 

Yhteensopivuusongelma/Mac Rated 3 out of 5 stars

Macillä tosiaan ongelmaa. Käytössä Tiger (10.4) ja virheilmoitus on:

"Suomen kielen oikoluku" could not be installed because it is not compatible with your Firefox build type (Darwin_x86-gcc3). Please contact the author of this item about the problem

This review is for a previous version of the add-on (1.0.2.1). 

Versio 1.0.2.1 ei toimi OS X:llä Rated 4 out of 5 stars

Kun yrittää päivittää version 1.0.1 versioon 1.0.2.1 ilmenee OS X 10.6:lla virhe:

"Suomen kielen oikoluku" could not be installed because it is not compatible with your Firefox build type (Darwin_x86-gcc3). Please contact the author of this item about the problem.

This review is for a previous version of the add-on (1.0.2.1). 

Rated 5 out of 5 stars

Aina tämä sama juttu, kun Firefoxin versio päivittyy. Lisätkää tuki Firefox 4.0 -versiolle.

This review is for a previous version of the add-on (1.0.2). 

Rated 1 out of 5 stars

Mitä ihmeen pelleilyä tämä on, että kaikki sanat, joissa on f-kirjain, niin merkitään kirjoitusvirheeksi?!

Oikoluku ehdottaa korjaukseksi samaa sanaa ja hetken päästä se on jälleen merkitty virheelliseksi.

Poistin koko roskan koneelta, ette näköjään osaa tehdä toimivaa oikolukua.

This does NOT work properly! Surkea oikolukusofta.

This review is for a previous version of the add-on (1.0.1). 

Rated 2 out of 5 stars

Version 1.0.1 for Linux is missing despite being offered under all versions: Direct install just fails with less than explanatory "invalid file hash" error message and downloading it downloads just an error page with "Add-on not found!"

Hope this gets fixed soon..

This review is for a previous version of the add-on (1.0.1). 

Thanks for reporting

Apparently something went wrong with the upload process. Thanks for reporting. Second attempt.

Rated 5 out of 5 stars

1.0.1 version works fine on Firefox 3.6/Win7.

Keep up the good work.

This review is for a previous version of the add-on (1.0.1). 

Rated 1 out of 5 stars

Surkein tekninen toteus. Lähes kaikkien muiden kielten oikolukusanastot toimivat versioissa 2.0 – 3.7a1pre.

We need version for Firefox 3.6!

This review is for a previous version of the add-on (0.11.0). 

Rated 1 out of 5 stars

Eipä taida toimia aivan kunnolla vielä. Tulee aina virheilmoitus XP:n Firefoxia sulkiessa:
http://www.tiede.fi/keskustelut/post1265142.html#p1265142

This review is for a previous version of the add-on (0.11.0). 

Rated 4 out of 5 stars

Testi version voi saada osoitteesta

http://ap1.pp.fi/mozilla/mozvoikko/1.0/

This review is for a previous version of the add-on (0.11.0). 

Rated 4 out of 5 stars

Kertokaa nyt joku miten asentuu TB 3.01 tai joutuu koko firma vaihtaa takaisin MS puolelle - eikä kuulosta kovin hyvältä vaihtoehdolta.... Ja Firefoxin puolelle nuo ***** samoin kuin vanhoihin TB *****

This review is for a previous version of the add-on (0.11.0). 

Not selectable in Thunderbird 3.0 Rated 5 out of 5 stars

Not working with Thunderbird 3.0:
the Addon seems to be installed properly (shows in the Addons window unshadowed and should be up and running). Does neither show, however, as a selectable option when composing an email nor as a selectable language in the language selection menu under options menu.
Muuten in Thunderbird 2 five stars...

This review is for a previous version of the add-on (0.11.0). 

Not selectable in Thunderbird 3.0 Rated 5 out of 5 stars

Not working with Thunderbird 3.0:
the Addon seems to be installed properly (shows in the Addons window unshadowed and should be up and running). Does neither show, however, as a selectable option when composing an email nor as a selectable language in the language selection menu under options menu.
Muuten in Thunderbird 2 five stars...

This review is for a previous version of the add-on (0.11.0). 

Problems with Mac OS X 3.5.6 Rated 2 out of 5 stars

Asennus ei onnistu seuraavalla Mac versiolla:
Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; fi; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6:
"Lisäosaa Suomen kielen oikoluku ei voitu asentaa, koska se ei ole yhteensopiva Firefoxin käännöksen (Darwin_x86-gcc3) kanssa. Kerro ongelmasta lisäosan tekijälle."

This review is for a previous version of the add-on (0.11.0). 

Rated 4 out of 5 stars

Saisiko tämän Mozilla Firefox 3.6 beta 4 versiolle?

This review is for a previous version of the add-on (0.11.0).